@charset "UTF-8";
section article h4.user-right-title{
	margin-top:20px;
}
.jb-addRow{
	margin-bottom:5px;
}
.jb-addRow .jb-addTitle{
	height:45px;
    line-height: 50px;
    font-size:16px;
    font-weight: 500;
    color: #333;
}
.jb-addRow select,.jb-addRow input{
	height: 36px;
    border: 1px solid #ddd;
    border-radius: 2px;
    width: 500px;
    padding: 0 10px;
}
.jb-addRow select option{
	height: 36px;
    border: 1px solid #ddd;
}
.jb-addRow input::-webkit-input-placeholder{
	font-size:14px;
	color:#999;
}
.jb-addRow .jb-unit{
	font-size: 16px;
    color: #777;
}
.jb-addRow.priceName input{
	display:inline-block;
	margin-left:6px;
}
.jb-addRow.priceName input:nth-child(2){
	margin-left:0px;
	width:150px;
}
.jb-addRow.priceName input:nth-child(3){
	width:185px;
}
.jb-addRow.priceName input:nth-child(5){
	width:215px;
}
.addBusinessPage form{
	padding-bottom:100px;
}
.selRow input{
	margin-top: 0px;
}
.selRow span{
	font-size: 14px;
    font-weight: 400;
    color: #333;
    margin-left:5px;
    margin-right:10px;
}
.addBusinessPage form textarea{
	width:750px;
	height:120px;
	overflow:hidden;
	border: 1px solid #ddd;
    border-radius: 2px;
    padding:10px;
}
.uploadImgRow input{
	border:0;
	width:200px;
}
.addShopAddressOrContect{
    height: 36px;
    border: 1px dashed #ddd;
    border-radius: 2px;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
    width: 500px;
}
.addShopAddressOrContect .addShopAddressIcon {
	font-size:14px;
    margin-right:3px;
    color: #999;
    font-weight:700;
}
.addShopAddressOrContect .addShopAddressText {
    font-size: 14px;
    font-weight: 400;
    color: #999;
}
.button.button_ensure {
    background: #ff552e;
    line-height: 44px;
    color: #fff;
}
.addBusinessBtn{
	height: 44px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    background: #ff552e;
    line-height: 44px;
    color: #fff;
    width: 320px;
    margin: 20px 0px 0px 90px;
    border:0;
}
/* 新增地址模态框 */
.modal-content {
	width:680px;
	height:352px;
	margin-top:215px !important;
	padding: 0 10px;
}
.modal .normal_TitleWrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.modal .normal_Title {
    height: 58px;
    line-height: 58px;
    font-size:18px;
    color: #333;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.modal .fadeMaskClose{
    display: block;
    font-size: 36px;
    cursor: pointer;
    color: #666;
}
.modal .shopNameWrapper{
    display: flex;
    flex-direction: row;
    padding:10px 0;
}
.modal .shopNameWrapper .shopNameTitle{
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    font-weight: 500;
    color: #333;
    margin-right: 20px;
}
.modal .inputTextWrapper{
    display: flex;
}
.modal .inputTextValue,.modal select{
    flex: 1;
    height: 36px;
    padding: 0 10px;
    line-height: normal;
    border: 1px solid #ddd;
    font-size: 14px;
    font-weight: 400;
    color: #333;
}
.modal select{
	margin-right:10px;
	padding-left:5px;
	width:150px;
}
.modal .inputTextValue::-webkit-input-placeholder{
	font-size:14px;
	color:#999;
}
.modal .addAdsBtn{
	height: 44px;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    background: #ff552e;
    line-height: 44px;
    color: #fff;
    width: 320px;
    margin:40px 0px 0px 170px;
    border:0;
}
#AdsList>.jb-addTitle>span,#ContectList>.jb-addTitle>span{
	border:0;
	position: relative;
    left: 110px;
    display: inline-block;
    text-align: right;
}
#AdsList>.jb-addTitle>span>span,#ContectList>.jb-addTitle>span>span{
	color: #ff552e;
}
.shopAddressContent {
    padding: 0 14px;
    border: 1px solid #ddd;
    border-radius: 2px;
    width: 700px;
}
.shopAddressContent .shopAddressItem {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
}
.shopAddressContent .shopAddressItem:last-child{
	border-bottom:0;
}
.shopAddressContent .shopAddressItem .shopAddressItemLeft .shopAddressItemLeftTitle {
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    margin-top: 10px;
}
.shopAddressContent .shopAddressItem .shopAddressItemLeft .shopAddressItemLeftAddress {
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    font-weight: 400;
    color: #999;
    margin-bottom: 10px;
}
.shopAddressContent .shopAddressItem .shopAddressItemRight {
    display: flex;
    align-items: center;
}
.shopAddressContent .shopAddressItem .shopAddressItemRight .shopAddressItemRightHeadOffice {
    font-size: 12px;
    font-weight: 400;
    color: #ff552e;
}
.shopAddressContent .shopAddressItem .shopAddressItemRight .shopAddressItemRightLine {
    height: 12px;
    border-left: 1px solid #ddd;
    margin: 0 12px;
}
.shopAddressContent .shopAddressItem .shopAddressItemRight .shopAddressItemRightEdit {
    font-size: 12px;
    font-weight: 400;
    color: #333;
    cursor: pointer;
}
.layui-layer{
	top: 30% !important;
    left: 38% !important;
}
/* 已发布招商加盟信息 */
.selectpicker{
	position:relative;
	padding:20px 0;
}
.selectpicker select{
	margin-right:10px;
}
.searchpicker{
	position: absolute;
	right:0;
}
.searchpicker input{
	width:80%;
	border-right:0;
}
.searchpicker input::-webkit-input-placeholder{
	font-size:14px;
	color:#999;
}
.searchpicker button{
	width:20%;
	border: 1px solid #ccc;
	border-radius: 4px;
	background:#fff;
	height: 34px;
	line-height:34px;
}
.businessList{
    width:910px;
    background: #fff;
    margin: 35px 0;
}
.businessList .list-table{
    width: 100%;
    height: 38px;
    background: #fafbfc;
    border: 1px solid #edf3fd;
    margin-bottom: 20px;
    display: flex;
}
.businessList .list-table>p {
    font-size:14px;
    color: #333;
    height: 100%;
    text-align: center;
    line-height: 36px;
}
.businessList .list-table .tableLeft{
    width: 520px;
}
.businessList .list-table .tableCenter{
    width: 150px;
}
.businessList .list-table .tableRight{
    width: 240px;
}
.businessList .nodata {
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.businessList .listContentTitle{
	margin-bottom:0;
}
.businessList .listContentTitle>p.tableLeft{
	text-align:left;
	padding-left:15px;
}
.businessList .listContentTitle>p.tableRight>a{
	margin:0 20px;
	color:#8595B5;
	cursor: pointer;
}
.businessList .list-table.listContent{
	border-top:0;
	height:130px;
	background:#fff;
}
.businessList .list-table.listContent>div{
	border-right: 1px solid #edf3fd;
}
.businessList .list-table.listContent>div.tableLeft{
	display: flex;
	padding: 15px;
}
.businessList .list-table.listContent>div.tableCenter{
	display: flex;
	justify-content: center;
    align-items: center;
    padding: 15px;
}
.businessList .list-table.listContent>div.tableRight{
	padding-left: 15px;
}
.businessList .list-table.listContent>div:last-child{
	border-right:0;
}
.businessList .listContent .imgBox{
	display:inline-block;
	width:25%;
}
.businessList .listContent img{
	width:100%;
	height:100%;
	border-radius:4px;
}
.businessList .listContent .list-dsc{
	display:inline-block;
	width:74%;
	margin-left: 10px;
}
.businessList .listContent .list-dsc p{
	margin:0
}
.businessList .listContent .list-dsc p.listDscName{
	font-weight:700;
	margin-bottom: 22px;
}
.businessList .listContent .tableRight span{
	border:1px solid #EBEBEB;
	width:94px;
    height: 30px;
    margin: 7px 15px 0 0;
    display: inline-block;
    text-align: center;
    line-height: 30px;
}
.businessList .list-table.listContent>div.financingListRight{
	display: flex;
	justify-content: center;
    align-items: center;
}
.businessList .listContent>div.financingListRight>a{
	margin:0 20px;
}